{
    "writetextai_writetextai_products_store": {
        "column": {
            "products_id": true,
            "product_id": true,
            "store_id": true,
            "product_attributes_selected": true,
            "search_intent_selected": true,
            "other_details_checked": true,
            "other_details": true,
            "generated_at": true,
            "edited_at": true,
            "transferred_at": true,
            "refresh_at": true,
            "reviewed_at": true,
            "additional_prompt": true,
            "started_at": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_PRODUCTS_STORE_PRODUCT_ID_STORE_ID": true
        }
    },
    "writetextai_writetextai_categories_store": {
        "column": {
            "categories_id": true,
            "category_id": true,
            "store_id": true,
            "representative_products_selected": true,
            "other_details_checked": true,
            "other_details": true,
            "generated_at": true,
            "edited_at": true,
            "transferred_at": true,
            "refresh_at": true,
            "reviewed_at": true,
            "search_intent_selected": true,
            "additional_prompt": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_CATEGORIES_STORE_CATEGORY_ID_STORE_ID": true
        }
    },
    "writetextai_writetextai_settings": {
        "column": {
            "setting_id": true,
            "setting_name": true,
            "value": true,
            "etag": true,
            "locale": true
        },
        "index": {
            "WRITETEXTAI_WRITETEXTAI_SETTINGS_SETTING_NAME": true
        },
        "constraint": {
            "PRIMARY": true
        }
    },
    "writetextai_writetextai_user_fields_selected": {
        "column": {
            "id": true,
            "fields": true,
            "user_id": true,
            "action_type": true,
            "entity_type": true,
            "scope": true,
            "value": true,
            "field": true
        },
        "constraint": {
            "PRIMARY": true
        }
    },
    "writetextai_writetextai_user_web_token": {
        "column": {
            "id": true,
            "user_id": true,
            "token": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_USER_WEB_TOKEN_USER_ID": true
        }
    },
    "writetextai_writetextai_bulk_generate_requests": {
        "column": {
            "id": true,
            "user": true,
            "request_id": true,
            "record_id": true,
            "store_id": true,
            "entity_type": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_BULK_GENERATE_REQUESTS_USER": true
        }
    },
    "writetextai_writetextai_full_automation_requests": {
        "column": {
            "id": true,
            "user": true,
            "request_id": true,
            "record_id": true,
            "store_id": true,
            "entity_type": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_FULL_AUTOMATION_REQUESTS_USER": true
        }
    },
    "writetextai_writetextai_bulk_transfer_requests": {
        "column": {
            "id": true,
            "user": true,
            "queue_ids": true,
            "completed_ids": true,
            "stores_selected": true,
            "fields_selected": true,
            "store_filter": true,
            "is_cancelled": true,
            "transferred_at": true,
            "error_ids": true,
            "skipped_ids": true,
            "success_ids": true,
            "started_at": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_BULK_TRANSFER_REQUESTS_USER": true
        }
    },
    "writetextai_writetextai_user_feedback": {
        "column": {
            "id": true,
            "user_id": true,
            "feedback_id": true,
            "entity_id": true,
            "enity_type": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_USER_FEEDBACK_USER_ID_FEEDBACK_ID": true
        }
    },
    "writetextai_writetextai_bulk_keyword_analysis_requests": {
        "column": {
            "id": true,
            "user": true,
            "request_id": true,
            "record_id": true,
            "entity_type": true,
            "store_id": true
        },
        "constraint": {
            "PRIMARY": true,
            "WRITETEXTAI_WRITETEXTAI_BULK_KEYWORD_ANALYSIS_REQUESTS_USER": true
        }
    },
    "writetextai_writetextai_single_generate_requests": {
        "column": {
            "single_generate_requests_id": true,
            "request_id": true,
            "record_id": true,
            "entity_type": true,
            "store_id": true,
            "user": true
        },
        "constraint": {
            "PRIMARY": true
        }
    },
    "writetextai_writetextai_new_records": {
        "column": {
            "id": true,
            "record_id": true,
            "entity_type": true,
            "created_at": true,
            "email_sent": true,
            "updated_at": true,
            "sku": true
        },
        "constraint": {
            "PRIMARY": true
        }
    }
}